cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

257
Views
5
Helpful
2
Replies
Highlighted

VG350 Support in CUCM 7.1.3

Based on the data sheet for the VG350 I do see that version 7.1 of CUCM is supported. I assume this is via a dev pack? I can't seem to find anything on adding support or what version of the dev pack should be loaded. I am trying to estimate configuration time for a customer. I am assuming like with any device the dev pack would need to be uploaded and installed and then the cluster rebooted to add support for the new device.

Everyone's tags (1)
2 REPLIES 2
Highlighted
Cisco Employee

Hi Chris Pohlad-Thomas, VG350

Hi

VG350 is not compatible with this CUCM version 7.1.
It is however;  is supported on CUCM 8.6.2(SU2), 9.0.1 or higher.. Also, make sure the VG350 uses the minimum IOS version of '15.2(4)M'

Check below compatibility matrix
Cisco Collaboration Systems Release Summary Matrix for IP Telephony

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/uc_system/unified/communications/system
/versions/IPTMtrix.html

HTH,

Regards,

Mohammed Noor

Highlighted
Advisor

[+5] to Noor. Hi Thomas,

[+5] to Noor.

 

Hi Thomas,

 

Please refer the datasheet which says

Compatibility

Cisco IOS Software Release

15.2(4)M or later

Cisco Unified Communications Manager Version

8.6.2(SU2), 9.0.1 or higher

 

http://www.cisco.com/c/en/us/products/collateral/unified-communications/vg-series-gateways/data_sheet_c78-710996.html

 

regds,

aman

CreatePlease to create content
Content for Community-Ad
Future of Work Virtual Summit Day 5

Cisco COVID-19 Survey